.news-box_28 {
  width: 100vw;
  /*height: 74.95vw;*/
}
.news-text-wrapper_18 {
  width: 5.27vw;
  height: 1.15vw;
  margin: 1.97vw 0 0 6.25vw;
}
.news-text_135 {
  width: 2.3vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}
.news-text_136 {
  width: 0.42vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}
.news-text_137 {
  width: 2.14vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}
.news-group_32 {
  position: relative;
  width: 10.99vw;
  height: 3.86vw;
  margin: 1.25vw 0 0 44.42vw;
}
.news-image_4{
    width: 3.13vw;
    height: 2.92vw;
    margin-top: 1.05vw;
}
.news-image_1{
  width: 3.03vw;
  height: 2.82vw;
  margin: 1.25vw 0 0 2.08vw;
}
.news-image_2{
  width: 3.03vw;
  height: 2.82vw;
  margin: 1.25vw 0 0 2.08vw;
  display: none;
}
.news-group_4 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 50%;
  width: 1.67vw;
  height: 1.67vw;
  margin-top: 0.21vw;
}
.news-text_11 {
  position: absolute;
  left: 1.25vw;
  top: 0;
  width: 8.65vw;
  height: 3.34vw;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 3.33vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 3.34vw;
}
.news-group_33 {
  width: 87.5vw;
  /*height: 13.55vw;*/
  margin: 2.91vw 0 0 6.25vw;
  column-count: 3;
  column-gap: 24px;
}
.news-group_34 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 10.63vw;
}
.news-text-group_37 {
  width: 22.92vw;
  margin: 0.93vw 0 1.35vw 2.08vw;
}
.news-text_138 {
  width: 22.92vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.46vw;
}
.news-text_139 {
  width: 4.85vw;
  overflow-wrap: break-word;
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-top: 0.53vw;
  opacity: 0.3;
}
.news-group_35 {
  box-shadow: 0 0 2vw 0 rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  break-inside: avoid;   
  /*margin-left: 3.13vw;*/
  margin-bottom: 3.13vw;
  cursor: pointer;
}
.news-group_35:hover{
  background-color: rgba(161, 54, 39, 1);
}
.news-group_35:hover .news-text_138,
.news-group_35:hover .news-text_139 {
  color: #ffffff !important;
}
.news-group_35:hover .news-image_1{
  display: none;
}
.news-group_35:hover .news-image_2{
  display: block;
}
.news-block_18 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 15vw;
}
.news-paragraph_7 {
  width: 22.92vw;
  height: 7.3vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.46vw;
}
.news-block_19 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 10.63vw;
  margin-top: 3.13vw;
}
.news-block_20 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 10.63vw;
  margin-top: 3.13vw;
}
.news-box_30 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 12.09vw;
  margin-top: 3.13vw;
}
.news-box_31 {
  box-shadow: 0px 16px 56px 0px rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 15vw;
  margin-top: 3.13vw;
}
.news-paragraph_8 {
  width: 22.92vw;
  height: 7.3vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.46vw;
}